<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<!--________eigene Variablen-->
	<!--<xsl:variable name="fontSize">-1</xsl:variable>-->
	<!--_________________________________-->
	<xsl:template match="/">
		<html>
			<body marginheight="0" topmargin="0">
				<table>
					<xsl:for-each select="//KostenueberblickVarianten">
						<!--td width="98">
							<tr-->
						<xsl:apply-templates select="./*"/>
						<!--/tr>	
						</td-->
					</xsl:for-each>
				</table>
			</body>
		</html>
	</xsl:template>
	<!--___________________________-->
	<xsl:template match="Variante|Produktgruppe|Komponente|Auflage">
		<tr>
			<td>
				<font size="-1">
					<xsl:value-of select="titel"/>
				</font>
			</td>
			<xsl:for-each select="./Variante">
				<td colspan="2">
					<font size="-1">
						<div align="center">
							<xsl:value-of select="."/>
						</div>
					</font>
				</td>
			</xsl:for-each>
		</tr>
	</xsl:template>
	<!--___________________________-->
	<xsl:template match="*">
		<tr>
			<td>
				<font size="-1">
					<xsl:value-of select="titel"/>
				</font>
			</td>
			<xsl:for-each select="./Variante">
				<xsl:for-each select=".">
					<td>
						<font size="-1">
							<div align="right">
								<xsl:value-of select="./Fertigung"/>
							</div>
						</font>
					</td>
					<td>
						<font size="-1">
							<div align="right">
								<xsl:value-of select="./Material"/>
							</div>
						</font>
					</td>
				</xsl:for-each>
			</xsl:for-each>
		</tr>
	</xsl:template>
	<!--___________________________-->
</xsl:stylesheet>
