# Erstellung Aufruf: in $topdir/SPECS (oder $topdir/SOURCES)
# (rpm bzw.) rpmbuild -bb teamworknet-2.0.3.deb.spec
# Installation Aufruf in $topdir/RPMS/noarch: rpm -ivh teamworknet-2.0.3.noarch.rpm
# rpm -i ftp://tux@teamworknet.dyndns.info/teamworknet/teamworknet-2.0.3.noarch.rpm
# oder Doppelklick auf RPM-Paketdatei (siehe README), Deinstallation: temp- und spool-Verzeichnisse werden nicht gelöscht)

# Noch zu testen mit einem Source-RPM:
# sources und spec file nach /usr/src/packages/SOURCES/ kopieren und das Source-RPM mit
# "rpm --rebuild teamworknet-*.nosrc.rpm", bzw. "rpmbuild --rebuild teamworknet-*.nosrc.rpm"
# umwandeln. Die fertigen RPMs befinden sich dann unter /usr/src/packages/RPMS/noarch.

# $topdir siehe Konfigurationsdatei (global: /usr/lib/rpm/rpmrc, /etc/rpmrc, benutzerabh�gig: ~/.rpmrc)
# 	  Red Hat: /usr/src/redhat, SuSE: /usr/src/packages, Mandrake: /usr/scr/RPM, Knoppix: /usr/src/rpm

# Red Hat: Fedora Core, Mandriva (Ex-Mandrake)
# http://www.rpm.org/RPM-HOWTO
# http://rpm.redhat.com

# http://www.unix-ag.uni-kl.de/~linux/linuxtag99/rpm_pakete_im_eigenbau.html
# http://www.masterscripts.de/howto/DE-RPM-HOWTO.html
# http://www.openschoolserver.de/Sections-article32-p1.phtml

# Debian: (K)Ubuntu, Advanced Packaging Tool (APT)
# APT HOWTO - http://www.debian.org/doc/manuals/apt-howto/index.de.html
# (Installieren selbstkompilierter Pakete: equivs - http://www.debian.org/doc/manuals/apt-howto/ch-helpers.de.html#s-equivs)
# rpm: To install rpm packages on Debian systems, use alien. See README.Debian.
# /var/lib/alien
# /var/lib/dpkg/info/teamworknet.conffiles .list .md5sums (.postinst fehlt!)
# /usr/share/doc/teamworknet/changelog.Debian.gz
# /usr/share/doc/teamworknet/copyright ("This package was debianized by the alien program by converting a binary .rpm package")
# /usr/share/doc/rpm/README.Debian

# Generate a Debian deb package: alien -dvck teamworknet-2.0.3.noarch.deb.rpm (verbose, include scripts, keep-version)
# Install generated package:	alien -iv teamworknet_2.0.3_all.deb	
# 				dpkg -i teamworknet_2.0.3_all.deb (sauschnell)
#				(dselect) (dpkg frontend) (oder aptitude)
#				
# (K-Menü - System - Synaptic Paketverwaltung)

# Wie man APT lokal benutzt
# dpkg-scanpackages . /dev/null | gzip > Packages.gz
# "deb file:/usr/src/rpm/RPMS noarch/" in etc/apt/sources.list einfügen
# (Synaptic Warnung: Kann nicht auf die Liste file: noarch/ Packages (/var/lib/apt/lists/_usr_src_rpm_RPMS_noarch_Packages) der Quellpakete zugreifen. - stat (2 Datei oder Verzeichnis nicht gefunden) )
# apt-get update (Internetverbindung nötig) (Ign  file: noarch/ Release)

# Packages-Beispiel:
# Package: teamworknet
# Version: 1.07-20050526
# Priority: extra
# Section: alien
# Maintainer: root <root@colinux>
# Architecture: all
# Filename: ./teamworknet_1.07-20050526_all.deb
# Size: 48647348
# Installed-Size: 71440
# MD5sum: 33a056835b21fb57e1d28100dac1cbba
# Description: TEAMWORKNET (Version 1.07 20050525)
#  Branchenspezifische Softwareloesung fuer die grafische Industrie
#  .
#  (Converted from a rpm package by alien version 8.46.)

# Apache HTTP Server DocumentRoot htdocs (%define htdocs)
# SuSE: /srv/www/htdocs
# Debian, Knoppix: /var/www
# CentOS: /var/www/html

# Requires: Java Runtime Environment 1.5
# j2re = 1.5.0 (für Teamworknet mit Java Web Start)
# java2-jre = 1.5.0

%define name teamworknet
%define twn_version 2.0
%define twn_release 3
%define copyright_year 2007
%define installdir /opt/%{name}
%define htdocs /var/www
%define mysql /var/lib/mysql

Summary: TEAMWORKNET (Version %{twn_version}.%{twn_release})
Name: %{name}
Version: %{twn_version}
Release: %{twn_release}
License: (C) %{copyright_year} Hennings, Weickert & Reimers GbR, Hamburg
#License: commercial
Group: Applications/Productivity
Source0: %{name}-%{twn_version}.tar.gz
Source1: www_%{name}-%{twn_version}.tar.gz
Source2: db_%{name}-%{twn_version}.tar.gz
Vendor: Hennings, Weickert & Reimers GbR
Distribution: Hennings, Weickert & Reimers GbR
Packager: Hennings, Weickert & Reimers GbR <support@teamworknet.de>
# Requires: apache2 >= 2.0.48, mysql >= 4.1.5, java2-jre = 1.5.0
Requires: mysql >= 4.1.5
BuildArchitectures: noarch

%description
Branchenspezifische Softwareloesung fuer die grafische Industrie
# Calculational and commercial Software for the printing industry

Vor der Installation sollten Sie alle anderen Programme schliessen.
Zur Installation muessen Sie root-Rechte (su) auf dem gewaehlten Rechner haben.
Diese TEAMWORKNET Version ist fuer das Internet voreingestellt (mit Webserver), ein Client wird auf dem Server installiert, die anderen koennen ueber http://serverIP/teamworknet installiert bzw. aufgerufen werden (auch Windows- und Mac-Clients).

Mit der Synaptic Paketverwaltung (Start-Menue > Systemverwaltung > System) starten Sie die Installation unter Debian, Ubuntu etc.
Damit werden die 3 Server-Bestandteile in die jeweiligen Verzeichnisse entpackt (documentRoot = /var/www).
Anschliessend werden noch Verknuepfungen zum Starten des TEAMWORKNET Servers und Clients auf den Desktop kopiert.

Zur Installation von Apache Webserver (apache2), MySQL Server 5.0 (mysql-server) und Java 6 oder 1.5.0 Laufzeitumgebung siehe Kapitel "Installation unter Ubuntu" in der Anleitung TEAMWORKNET Installation: /var/www/teamworknet/docs/Installation.pdf

Rufen Sie nach erfolgter Installation nacheinander folgende Icons auf dem Desktop auf:

TEAMWORKNET Server (und warten bis alle Komponenten gestartet sind)

TEAMWORKNET Client (Benutzername: admin ohne Kennwort; ein Kennwort sollte in den Systemeinstellungen fuer den Administrator durch Sie oder Ihren Administrator bei dauerhafter Nutzung hinterlegt werden)

Tragen Sie bitte in den Benutzereinstellungen unter "Programm zur PDF-Anzeige" bei Linux firefox ein fuer den Gnome Desktop.

Empfohlene Systemvoraussetzungen: 1,5 GHz PC mit 512 MB RAM und Ubuntu ab 6.06

Fuer den TEAMWORKNET Server raten wir zu mehr Hauptspeicher.

Mind. 10 GB freier Festplattenplatz, 1 GB fuer den virtuellen Arbeitsspeicher (Swap Partition).

Auf www.teamworknet-service.de finden Sie zusaetzliche Informationen.
Fragen, Anregungen und Fehlermeldungen bitte per E-Mail an support@teamworknet.de

Copyright © 2004-2007 TEAMWORKNET, Hennings, Weickert & Reimers GbR, Hamburg

# %description -l de
# Branchenspezifische Softwareloesung fuer die grafische Industrie

%prep
%setup0 -n %{name}
%setup1 -n htdocs -c -a 1 -T a0
%setup2 -n mysql -c -a 2 -T a0

%build

%install

%clean
rm -rf $RPM_BUILD_DIR/*
#rm -f $RPM_SOURCE_DIR/*
#rm -f $RPM_SPEC_DIR/*
mv $RPM_BUILD_DIR/../RPMS/noarch/%{name}-%{twn_version}-%{twn_release}.noarch.rpm $RPM_BUILD_DIR/../RPMS/noarch/%{name}-%{twn_version}.%{twn_release}.noarch.deb.rpm


%post
#cp -v %{installdir}/desktop/TEAMWORKNET* ~/Desktop
#cp -v %{installdir}/desktop/TEAMWORKNET* ~/.local/share/applications
#cp -v %{installdir}/desktop/applications.menu ~/.config/menus
#rcapache2 start
#rcmysql restart
#mysqladmin -u root password root
#cd %{installdir}
#sh twn_install_user.sh
sh %{installdir}/postinstall

# Client:
# sh %{installdir}/client/postinstall

%files
%{installdir}
%attr(777,-,-) %{installdir}/bin
%attr(777,-,-) %{installdir}/log
%attr(777,-,-) %{installdir}/temp
%attr(777,-,-) %{installdir}/work
%attr(777,-,-) %{installdir}/client/bin
%attr(777,-,-) %{installdir}/client/log
%attr(777,-,-) %{installdir}/client/patch
%attr(777,-,-) %{installdir}/client/patch/bin
%attr(777,-,-) %{installdir}/client/temp
%attr(777,-,-) %{installdir}/client/work
%attr(777,-,-) %{installdir}/patch/client
%attr(777,-,-) %{installdir}/patch/docs
%attr(777,-,-) %{installdir}/patch/help
%attr(777,-,-) %{installdir}/patch/images
%attr(777,-,-) %{installdir}/patch/server
%attr(777,-,-) %{installdir}/patch/xsl
%attr(777,-,-) %{installdir}/patchdata
%attr(777,-,-) %{installdir}/patchdata/bin
%{htdocs}/%{name}
%attr(777,-,-) %{htdocs}/%{name}/docs
%attr(777,-,-) %{htdocs}/%{name}/documents
%attr(777,-,-) %{htdocs}/%{name}/help
%attr(777,-,-) %{htdocs}/%{name}/images
%attr(777,-,-) %{htdocs}/%{name}/saves
%attr(777,-,-) %{htdocs}/%{name}/spool
%attr(777,-,-) %{htdocs}/%{name}/xsl
%defattr(777,-,-)
%{mysql}/applicationserver
%{mysql}/buchhaltung
%{mysql}/einkauf
%{mysql}/geldverkehr
%{mysql}/kalkulation
%{mysql}/lager
%{mysql}/nachkalkulation
%{mysql}/printengine
%{mysql}/produktion
%{mysql}/provision
%{mysql}/teamwork
%{mysql}/verkauf
%{mysql}/my.cnf

%doc %{installdir}/Anwender.txt
%doc %{installdir}/Lizenz.txt
%doc %{htdocs}/%{name}/docs
%config %{installdir}/teamworknet.cfg
%config %{installdir}/client/teamworknet.cfg
%config %{htdocs}/%{name}/start_p.jnlp

%changelog
* Wed Nov 2 2007 Hennings, Weickert & Reimers GbR <support@teamworknet.de>
- 3rd DEB release (Ubuntu 7.10)

# end of file
