<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<!-- *************************************************************************** -->
	<!--Template Tabelle9 Zeit UND / ODER Kosten oder WEDER NOCH  -->
	<!-- *************************************************************************** -->
	<xsl:template name="tabelle10_Zeit_oder_Kosten">
		<fo:table-column column-number="1" column-width="proportional-column-width(0.7)"/>
		<!--fo:table-column column-number="2" column-width="proportional-column-width(2.1)"/-->
		<fo:table-column column-number="2" column-width="proportional-column-width(1.8)"/>
		<fo:table-column column-number="3" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="4" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="5" column-width="proportional-column-width(0.8)"/>
		<fo:table-column column-number="6" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="7" column-width="proportional-column-width(1.3)"/>
		<!--fo:table-column column-number="8" column-width="proportional-column-width(1.4)"/>
		<fo:table-column column-number="9" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="10" column-width="proportional-column-width(1.2)"/-->
		<!--fo:table-column column-number="8" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="9" column-width="proportional-column-width(1.5)"/-->
		<fo:table-column column-number="8" column-width="proportional-column-width(2.0)"/>
		<fo:table-column column-number="9" column-width="proportional-column-width(0.8)"/>
		<fo:table-column column-number="10" column-width="proportional-column-width(0.8)"/>
	</xsl:template>
	
	<!-- ******************************************************* -->
	<!--Template Tabelle9 Zeit UND Kosten                   -->
	<!-- ******************************************************* -->
	<xsl:template name="tabelle9_Zeit_und_Kosten">
		<fo:table-column column-number="1" column-width="proportional-column-width(0.7)"/>
		<!--fo:table-column column-number="2" column-width="proportional-column-width(2.9)"/-->
		<!--fo:table-column column-number="2" column-width="proportional-column-width(2.6)"/-->
		<fo:table-column column-number="2" column-width="proportional-column-width(2.1)"/>
		<fo:table-column column-number="3" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="4" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="5" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="6" column-width="proportional-column-width(1.3)"/>
		<!--fo:table-column column-number="7" column-width="proportional-column-width(1.4)"/>
		<fo:table-column column-number="8" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="9" column-width="proportional-column-width(1.2)"/-->
		<fo:table-column column-number="7" column-width="proportional-column-width(2.0)"/>
		<!--fo:table-column column-number="8" column-width="proportional-column-width(1.5)"/-->
		<fo:table-column column-number="8" column-width="proportional-column-width(0.8)"/>
		<fo:table-column column-number="9" column-width="proportional-column-width(0.8)"/>
	</xsl:template>
	
	<!-- ******************************************************************** -->
	<!--Template Tabelle9 Zeit ODER Kosten oder WEDER NOCH  -->
	<!-- ******************************************************************** -->
	<xsl:template name="tabelle9_Zeit_oder_Kosten">
		<fo:table-column column-number="1" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="2" column-width="proportional-column-width(2.1)"/>
		<fo:table-column column-number="3" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="4" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="5" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="6" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="7" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="8" column-width="proportional-column-width(2.0)"/>
		<fo:table-column column-number="9" column-width="proportional-column-width(0.8)"/>
	</xsl:template>

	<!-- ******************************************************* -->
	<!--Template Tabelle8 Zeit UND Kosten                   -->
	<!-- ******************************************************* -->
	<xsl:template name="tabelle8_Zeit_und_Kosten">
		<fo:table-column column-number="1" column-width="proportional-column-width(0.7)"/>
		<!--fo:table-column column-number="2" column-width="proportional-column-width(3.7)"/-->
		<fo:table-column column-number="2" column-width="proportional-column-width(2.5)"/>
		<fo:table-column column-number="3" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="4" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="5" column-width="proportional-column-width(1.3)"/>
		<!--fo:table-column column-number="6" column-width="proportional-column-width(1.9)"/>
		<fo:table-column column-number="7" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="8" column-width="proportional-column-width(1.2)"/-->
		<fo:table-column column-number="6" column-width="proportional-column-width(2.0)"/>
		<fo:table-column column-number="7" column-width="proportional-column-width(0.8)"/>
		<!--fo:table-column column-number="8" column-width="proportional-column-width(0.8)"/-->
		<fo:table-column column-number="8" column-width="proportional-column-width(0.8)"/>
	</xsl:template>

	<!-- ******************************************************* -->
	<!--Template Tabelle8 NUR Zeit ODER Kosten         -->
	<!-- ******************************************************* -->
	<xsl:template name="tabelle8_nur_Zeit_oder_Kosten">
		<fo:table-column column-number="1" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="2" column-width="proportional-column-width(2.5)"/>
		<fo:table-column column-number="3" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="4" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="5" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="6" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="7" column-width="proportional-column-width(2.0)"/>
		<fo:table-column column-number="8" column-width="proportional-column-width(0.8)"/>
	</xsl:template>

	<!-- ******************************************************* -->
	<!--Template Tabelle8 WEDER Zeit NOCH Kosten    -->
	<!-- ******************************************************* -->
	<xsl:template name="tabelle8_weder_Zeit_noch_Kosten">
		<fo:table-column column-number="1" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="2" column-width="proportional-column-width(2.5)"/>
		<fo:table-column column-number="3" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="4" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="5" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="6" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="7" column-width="proportional-column-width(1.7)"/>
		<fo:table-column column-number="8" column-width="proportional-column-width(2.0)"/>
	</xsl:template>
		
	<!-- ******************************************************* -->
	<!--Template Tabelle7 Zeit UND / ODER Kosten       -->
	<!-- ******************************************************* -->
	<xsl:template name="tabelle7_Zeit_oder_Kosten">
		<fo:table-column column-number="1" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="2" column-width="proportional-column-width(3.7)"/>
		<fo:table-column column-number="3" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="4" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="5" column-width="proportional-column-width(1.3)"/>
		<!--fo:table-column column-number="6" column-width="proportional-column-width(1.9)"/>
		<fo:table-column column-number="7" column-width="proportional-column-width(0.7)"/-->
		<fo:table-column column-number="6" column-width="proportional-column-width(1.7)"/>
		<fo:table-column column-number="7" column-width="proportional-column-width(0.8)"/>	
	</xsl:template>

	<!-- ******************************************************* -->
	<!--Template Tabelle7 WEDER Zeit NOCH Kosten    -->
	<!-- ******************************************************* -->
	<xsl:template name="tabelle7_weder_Zeit_noch_Kosten">
		<fo:table-column column-number="1" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="2" column-width="proportional-column-width(3.7)"/>
		<fo:table-column column-number="3" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="4" column-width="proportional-column-width(0.7)"/>
		<fo:table-column column-number="5" column-width="proportional-column-width(1.3)"/>
		<fo:table-column column-number="6" column-width="proportional-column-width(1.7)"/>
		<fo:table-column column-number="7" column-width="proportional-column-width(2.0)"/>
	</xsl:template>

</xsl:stylesheet>
